[arch-commits] CVS update of extra/devel/gdb (PKGBUILD)

Jan de Groot jgc at archlinux.org
Tue Dec 25 09:51:35 EST 2007


    Date: Tuesday, December 25, 2007 @ 09:51:35
  Author: jgc
    Path: /home/cvs-extra/extra/devel/gdb

Modified: PKGBUILD (1.20 -> 1.21)

upgpkg: gdb 6.7.1-1


----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)


Index: extra/devel/gdb/PKGBUILD
diff -u extra/devel/gdb/PKGBUILD:1.20 extra/devel/gdb/PKGBUILD:1.21
--- extra/devel/gdb/PKGBUILD:1.20	Sun Oct 28 10:37:00 2007
+++ extra/devel/gdb/PKGBUILD	Tue Dec 25 09:51:35 2007
@@ -1,7 +1,7 @@
-# $Id: PKGBUILD,v 1.20 2007/10/28 14:37:00 jgc Exp $
+# $Id: PKGBUILD,v 1.21 2007/12/25 14:51:35 jgc Exp $
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 pkgname=gdb
-pkgver=6.7
+pkgver=6.7.1
 pkgrel=1
 pkgdesc="The GNU Debugger"
 arch=(i686 x86_64)
@@ -10,13 +10,13 @@
 license=('GPL3')
 source=(http://ftp.gnu.org/gnu/gdb/${pkgname}-${pkgver}.tar.bz2)
 url="http://sources.redhat.com/gdb/"
-md5sums=('d6e7c0ad7654bc91a3a457fabb6ad6c6')
+md5sums=('30a6bf36eded4ae5a152d7d71b86dc14')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
   ./configure --prefix=/usr --disable-nls
   make || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR=${startdir}/pkg install || return 1
   # resolve conflicts with binutils
   rm -f ${startdir}/pkg/usr/include/{bfd,dis-asm,symcat,ansidecl,bfdlink}.h
   rm -f ${startdir}/pkg/usr/lib/{libiberty,libbfd,libopcodes}.a




More information about the arch-commits mailing list